GRINGOTTS(1)

NAME
gringotts - secure password and data storage manager

SYNOPSIS
gringotts [options]

OPTIONS

-h, --help
    Shows a help summary.

-f, --input-file filename
    Specifies input file to open.

-R, --strong-random
    Force use of /dev/random (slower, more secure).

-d, --dump
    Dumps the contents of a file.

--entry-num num
    Index of the entry to dump.

--entry-title title
    Title of the entry to dump.

--wipe-file file
    Securely wipes a file.

--wipe-passes num
    Number of passes when wiping.